Hooks:PostHook(PlayerManager, "on_killshot", "GetSnoipedBitch", function(killed_unit, variant, headshot)
	if Utils:IsCurrentWeaponPrimary() and Utils:IsCurrentPrimaryOfCategory("snp") then
		managers.player:local_player():sound():play("whistling_attention", nil, false)
		--The sound is kinda low, so you know what my solution is?
		managers.player:local_player():sound():play("whistling_attention", nil, false)
		--Just play it 3 times on top of itself
		managers.player:local_player():sound():play("whistling_attention", nil, false)
		--I know, genius
	end
end)